TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Coefficients ( elt-alg^pol f ) -> seq()

### Description

<shortdoc> The coefficients of the variable of the polynomial f. </shortdoc>

### Examples

x_f := 3*X^3 - 2*X^2 + 3*X -2; Coefficients(x_f);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack